Subject: Patch applied [was Re: pdksh and UNC paths]
From: [email-masked] (Corinna Vinschen)

18 Dec 1998 23:02:09 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: Steven Hein <[email-masked]>, [email-masked],
        Michael Hirmke <[email-masked]>

Your patch, Steven, is applied. I have made some minor
changes. I have applied a second patch, to support
typing Ctrl-D for logout in CYGWIN=notty mode. This
didn't work before. The diff file is in the archive, too.

You will find it at:

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Vinschen_Corinna/B20

files:
	pdksh-5.2.13.x.README
	pdksh-5.2.13.x.tar.gz

I have uploaded the files to ftp.franken.de, they will appear
in the above directory soon.

Best Regards,
Corinna

To Michael Hirmke only:
----------------------------------------------------------
Hallo Michael, kannst Du bitte wie bei der tcsh verfahren?
Alte löschen, neue unter neuem Namen kopieren?

Danke, Corinna
----------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".